uuid: a5483b87-6b2a-4870-b629-7064e7e5e46b
langcode: fr
status: true
dependencies: {  }
id: partenaires
label: Partenaires
token: true
context:
  show_warning: true
  group:
    language: false
  fallback:
    language: ''
menu:
  path: /edit/partenaires
  weight: 0
  description: ''
